
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, language, meter, newsletter, output, progress, section, source, video, webcam {
	display:block
}

/* Global properties */
html {width:100%}

body {
	font-family: 'Lato', Helvetica, sans-serif;
	font-size:100%;
	color:#9d9d9d;
	min-width:984px;
/*	background:url(../images/body.jpg) center 0 repeat*/
}

a {
	color:#00a9ff;
	outline:none;
	text-decoration: none;
	color: black;
}
a:hover {text-decoration:none}
a:link {text-decoration:none}

.col-1, .col-2, .col-3, .col-4, .col-5 {float:left}

.wrapper {
	width:100%;
	overflow:hidden
}
.extra-wrap {overflow:hidden}

.bg {
	width:100%;
	background-color: #d0efff;
/*	background-image:url(../images/sfondo.jpg);
	background-attachment:fixed;*/
/*	background:url(../images/bg.jpg) center 0 no-repeat*/
}
.main {
	width:984px;
	padding:0;
	margin:0 auto;
	font-size:0.875em;
	line-height:1.285em
}

p {margin-bottom:18px}
.p0 {margin-bottom:0px}
.p1 {margin-bottom:6px}
.p2 {margin-bottom:15px}
.p3 {margin-bottom:30px}
.p4 {margin-bottom:45px}
.p5 {margin-bottom:50px}
.p6 {margin-top:15px}

.font0 {font-size:12px;}
.font1 {font-size:15px;}
.font2 {font-size:18px;}
.font3 {font-size:21px;}
.font4 {font-size:24px;}

.fleft {float:left;}
.fright {float:right;}
.alignleft {text-align:left;}
.alignright {text-align:right;}
.aligncenter {text-align:center;}
.justify {text-align:justify;}
.underline {text-decoration: underline;}
.normal {font-weight: normal;}


.color-1 {color:#00a9ff}
.color-2 {color:#a2c902}
.color-3 {color:#fabb0c}
.color-4 {color:#0f0f0f}
.color-5 {color:#ffffff}
.color-6 {color:#bdbdbd}

.indent {padding:0 0 0px 15px}
.indent2 {margin-top:30px;}
.indent3 {padding-top:10px}
.indent4 {padding:8px}
.indent-bot {margin-bottom:22px}
.indent-bot2 {margin-bottom:10px}
.indent-bot3 {margin-bottom:5px}
.spacing {margin-right:2px}

.img-indent {
	float:left;
	margin:0 10px 0px 0
}
.img-indent2 {
	float:left;
	margin:0 15px 0px 0
}
.img-indent-r {
	float:right;
	margin:4px 0px 0px 5px
}

h1 {
    font-size:40px;
    line-height:1.3em;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 10px;
    text-decoration: none;
    color: black;
}


h2 {
    font-size:30px;
    line-height:1.3em;
    margin-top:-5px;
    letter-spacing:-1px;
    font-weight: normal;
    text-decoration: none;
    color: black;
}

h2 strong {
	display:block;
	color:#fefefe;
	margin-bottom:-11px
}


h3 {
    text-align: center;
    color: black; 
    font-size:25px; 
    line-height:1.5em;
    font-weight: 300;
}

h4 {
    font-size:16px;
    color: #000;
    margin-bottom:0px;
}
.clear { clear: both; }
